Hop,

Le 17/02/2021 à 14:05, Victor / tokiop a écrit :

Même si certains hébergeurs proposent des versions plus anciennes, ce n'est pas 
toujours le cas, et l'incompatibilité avec 7.4 ne rassure pas chez les admins 
qui bichonnent un peu les serveurs / màj / sécu.


Faut pas pousser, je connais des admins très sympa chez des chatons qui proposent plein de version de PHP de la 5.6 à la 7.x à leurs adhérents, et ça n'est pas forcément le plus gros problème de sécu pour un hébergeur...

À part sortir une 3.3, je ne vois pas de solution.

Ça serait idéal, est ce qu'il reste de gros chantiers en cours ?

Est ce que la 3.3 vous semble assez stable pour être utilisée en prod ? 
Spip.net semble tourner avec, est ce que c'est le cas de beaucoup d'autres 
sites ? Hormis la question de stabilité, l'indisponibilité de beaucoup de 
plugins compatibles peut être bloquante.


Ben justement, on est en sprint depuis presque deux semaines pour une release qui si on tient le rythme devrait avoir lieu dans... wait for it... quelques jours, ou semaines max :)

Des choses que de webmestres/intégrateurices peuvent faire pour aider ?


Oui, tester la version 3.3 intensivement :)

++
b_b
_______________________________________________
liste: https://listes.rezo.net/mailman/listinfo/spip-dev
doc: https://www.spip.net/
dev: https://core.spip.net/
irc://irc.freenode.net/spip

Répondre à